Filewatcher File Search File Search
Catalog
Content Search
» » » » » libgnomeada2.14.2-dev_2.14.2-4_i386.deb » Content »
pkg://libgnomeada2.14.2-dev_2.14.2-4_i386.deb:756934/usr/share/doc/libgnomeada2.14.2-dev/  info  control  downloads

libgnomeada2.14.2-dev - Development files for libgnomeada2…  more info»

changelog.Debian.gz

libgtkada2 (2.14.2-4) unstable; urgency=low

  * debian/patch/example_makefiles.patch: new.  Thanks, Olivier Henley.
  * debian/rules (configure-stamp): correct the paths. Closes: #587533.

 -- Ludovic Brenta <lbrenta@debian.org>  Thu,  8 Jul 2010 10:55:03 +0200

libgtkada2 (2.14.2-3) unstable; urgency=low

  * debian/control (Architecture): add armel.  Closes: #568442.
    (Standards-Version): bump to 3.8.4 with no changes required.
    (*-dev): depend on gnat, ada-compiler.
    (*-doc, *-dbg, *-bin): suggest gnat, ada-compiler.
    (*-bin): recommend glade, not glade-2.
             Change the short description (lintian warning).
    (XS-VCS-*): replace with VCS-* (lintian warning).
    (Depends): add ${misc:Depends} everywhere (lintian warning).

  * debian/rules:
    (libgtkada2.14.2-dev): generate gtkada.gpr and gnomeada.gpr
    from gtkada2.gpr and gnomada2.gpr. Closes: #580118.
    (binary-arch): fix a thinko (lintian warning).

  * Fix lintian errors:
    ancient-autotools-helper-file config.guess 2001-09-04
    ancient-autotools-helper-file config.sub 2001-09-04
    - debian/control (Build-Depends): add autotools-dev.
    - debian/rules (clean): delete the two files.
      (configure-stamp): symlink them from /usr/share/misc, provided by
      autotools-dev.
  See also #585611.

 -- Ludovic Brenta <lbrenta@debian.org>  Sat, 12 Jun 2010 12:59:08 +0200

libgtkada2 (2.14.2-2) unstable; urgency=low

  [Nicolas Boulenguez]
  * debian/patches/02-commands.patch: Call gate2-in.exe in the location
    where debian/rules installs it.

 -- Ludovic Brenta <lbrenta@debian.org>  Sat, 24 Apr 2010 11:20:38 +0200

libgtkada2 (2.14.2-1) unstable; urgency=low

  [Olivier Scalbert]
  * New upstream version taken from Subversion revision 149669
    (gtkada-2.14.2-branchpoint).  Closes: #542417.
  * debian/patches/rename_gdialog_to_gtkada-dialog.patch: remove, merged upstream.
  * debian/patches/02-commands.patch,
    debian/patches/04-testgtk.patch,
    debian/patches/gtkada-config.patch,
    debian/patches/no_gtkextra.patch: adjust to new upstream release.
  * Do not built against libgtk+2.0-extra.  Closes: #534872.

  [Ludovic Brenta]
  * Migrate to gnat-4.4.  Closes: #560177.
  * debian/control (Architectures): remove alpha (see http://gcc.gnu.org/PR42073).
    (Section): move -dbg packages to debug.
    (Description): s/Ada 95/Ada/g.
    (Build-Depends): move some dependencies to...
    (Build-Depends-Indep): here.  Also add texlive-fonts-recommended and
    texlive-latex-base, needed for proper generation of the documentation.
  * -dev package renamings per Debian Policy for Ada:
    libgtkada2-dev          -> libgtkada2.14.2-dev
    libgnomeada2-dev        -> libgnomeada2.14.2-dev
  * Shared library package renamings due to new soname:
    libgtkada2.12           -> libgtkada2.14.2
    libgnomeada2.12         -> libgnomeada2.14.2
    libgtkada-glade2.12     -> libgtkada-gl2.14.2
    libgtkada-gl2.12        -> libgtkada-gl2.14.2
  * Debugging symbols package renamings due to new soname:
    libgtkada2.12-dbg       -> libgtkada2.14.2-dbg
    libgnomeada2.12-dbg     -> libgnomeada2.14.2-dbg
  * debian/rules:
    - extract aliversion and soversion from debian/control.
    - convert .gif to .png for inclusion in the PDF version of the doc.
    - separate build-arch from build-indep to support dpkg-buildpackage -A and -B.
  * debian/patches/compiler_options.patch: build without -fstack-check which
    is broken in gnat-4.4 on x86 (see http://gcc.gnu.org/PR20548).
  * debian/patches/sonames.patch: use the full three-part version number as
    the soversion.
  * debian/patches/01-doc.patch:
    - Move the Info documentation to "GNU Ada Tools".
    - Rename gtkada_{ug,rm} to gtkada2_{ug,rm}.
    - Correct the version number in the documentation.
    - Correct the license of the documentation from GFDL with invariant
      sections to GPLv2 or later, as required by upstream who claims that
      everything on libre.adacore.com, including the Subversion repository,
      is pure GPL.
  * debian/patches/linker_options.patch: new:
    - link libgnomeada2.so, libgtkada_glade2.so and libgtkada2_gl.so against
      libgtkada2.so.
    - link all libraries against libgnat.so.
    - link libgtkada2.so and libgtkada2_gl.so against libX11.so.
    - pass --as-needed to the linker to eliminate unneeded dependencies.

 -- Ludovic Brenta <lbrenta@debian.org>  Mon, 28 Dec 2009 15:24:01 +0100

libgtkada2 (2.12.0-4) unstable; urgency=low

  [Michael Trim]
  * debian/patches/rename_gdialog_to_gtkada-dialog.patch: new; rename
    the gdialog binary to gtkada-dialog.  Avoids a conflict with the
    gdialog binary provided by zenity.  Patch from upstream
    Subversion revision 146020.  Closes: #497464.
  * debian/patches/sonames.patch,
    debian/patches/object_directories.patch,
    debian/patches/01-doc.patch,
    debian/control,
    debian/rules: adjust to apply to gtkada-dialog instead of gdialog.

  [Ludovic Brenta]
  * debian/control:
    - use ${binary:Version} instead of ${source:Version}.
    - (Standards-Version): update to 3.8.2 with no changes required.
  * debian/README.Debian: update some version numbers and fix typos.

 -- Ludovic Brenta <lbrenta@debian.org>  Sat, 20 Jun 2009 15:14:18 +0200

libgtkada2 (2.12.0-3) unstable; urgency=low

  * debian/patches/gtkada-config.patch: new; adjust the output of
    gtkada-config to Debian.  Closes: #497407.

 -- Ludovic Brenta <lbrenta@debian.org>  Sun,  1 Mar 2009 19:39:21 +0100

libgtkada2 (2.12.0-2) unstable; urgency=low

  * Correct the project files to add a Library_ALI_Dir and correct the
    Library_Name.

 -- Ludovic Brenta <lbrenta@debian.org>  Thu, 31 Jul 2008 18:10:47 +0200

libgtkada2 (2.12.0-1) unstable; urgency=low

  * New upstream version taken from Subversion revision 125361.
    Closes: #475743, #490418.
  * Apply patch from Raphaël Hertzog to become compliant with source
    format 3.0.  Update Standards-Version to 3.8.0. Closes: #485097.    
  * debian/patches/*.patch: adjust to the new upstream release.
  * debian/control (libgtkada2-dbg, libgnomeada2-dbg): change priority to
    extra to match the overrides file.
  * debian/rules (DH_COMPAT): move to a new debian/compat file.
    (SHELL): remove, become compatible with dash.
    Adjust to the new upstream version.
  * testgtk/testgtk.mak: merge into debian/patches/04-testgtk.patch.
  * debian/patches/03-dgate.patch,
    debian/patches/05-ia64.patch.patch,
    debian/patches/06-415137.patch: remove, obsolete.
  * debian/patches/00-makefiles.patch: split into several smaller patches.

 -- Ludovic Brenta <lbrenta@debian.org>  Tue, 22 Jul 2008 23:21:37 +0200

libgtkada2 (2.8.1-6) unstable; urgency=low

  * Gratefully acknowledge the non-maintainer upload.  Thanks, Kees.
  * patches/02-commands.patch (gtkada-config): fix the directory for .ali
    files.  Closes: #402505.
  * patches/06-415137.patch: new.  Closes: #415137.
  * debian/gtkada2.gpr: clarify the documentation, and replace the &
    concatenation operator, which was incorrect, with a comma which is
    correct.  Closes: #435440.

 -- Ludovic Brenta <lbrenta@debian.org>  Thu,  3 Aug 2007 00:09:37 +0200

libgtkada2 (2.8.1-5.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control: tetex->texlive transition to fix FTBFS (Closes: #421140).

 -- Kees Cook <kees@outflux.net>  Wed, 23 May 2007 13:25:51 -0700

libgtkada2 (2.8.1-5) unstable; urgency=low

  * patches/00-makefiles.patch: pass @CFLAGS@ to configure, instead of the
    hardcoded flags.
  * debian/control (libgtkada2-dbg, libgnomeada2-dbg): new packages for the
    detached debugging symbols.  Closes: #411450.
  * debian/rules (binary-arch): build them.  Bump DH_COMPAT to 5.  Use all
    available processors when building.

 -- Ludovic Brenta <lbrenta@debian.org>  Mon, 19 Feb 2007 11:06:01 +0100

libgtkada2 (2.8.1-4) unstable; urgency=low

  * Clean up the diff.gz, it was preventing 00-makefiles.patch from
    applying cleanly.

 -- Ludovic Brenta <lbrenta@debian.org>  Sat,  7 Oct 2006 21:34:33 +0200

libgtkada2 (2.8.1-3) unstable; urgency=low

  * patches/00-makefiles.patch (src/Makefile.in (obj-tools)): do not depend
    on glade, because that would build a static library from the PIC object
    files.
  * patches/05-ia6.patch: new, fixes FTBFS on ia64.

 -- Ludovic Brenta <lbrenta@debian.org>  Sat,  7 Oct 2006 15:20:59 +0200

libgtkada2 (2.8.1-2) unstable; urgency=medium

  * debian/control (Build-Depend): add tetex-bin, now necessary for the docs.
    Fixes FTBFS.

 -- Ludovic Brenta <lbrenta@debian.org>  Tue, 26 Sep 2006 22:21:31 +0200

libgtkada2 (2.8.1-1) unstable; urgency=low

  * New upstream release.  Closes: #358300, #380587.
  * debian/control:
    - (Maintainer): change email address: now a full DD!
    - (Build-Depends): add gnat (>= 4.1) and quilt.
    - New ABI; rename library packages to -2.8 instead of -2.4.
    - (Standards-Version): bump to 3.7.2 with no changes.
    - (libgtkada2-dev, libgnomeada2-dev): Depend on gnat-4.1.
    - (Architecture): set to alpha amd64 hppa kfreebsd-i386 i386
      ia64 powerpc s390 sparc.
    - (libgtkada2-bin): new package.  Closes: #299482.
  * debian/rules:
    - (patch-stamp, unpatch): use quilt.
    - split the utilities into their own package, for multilib support.
  * debian/*.patch: move to patches/*.patch; update.
  * debian/00-makefiles.patch:
    - change the sonames as described in README.Debian
    - do not link the library object files statically into dgate, gdialog.
    - place the object files in separate directories for the static and
      shared (-fPIC) libraries, avoiding the need to delete them.
  * debian/README.Debian: explain the change of license to pure GPL.

 -- Ludovic Brenta <lbrenta@debian.org>  Tue, 12 Sep 2006 22:32:04 +0200

libgtkada2 (2.4.0-8) unstable; urgency=low

  * debian/control: Build-depend on libglu1-xorg-dev | libglu1-mesa-dev
    instead of xlibmesa-glu-dev | libglu-dev, due to the recent upload of
    X.org 6.9.

 -- Ludovic Brenta <ludovic@ludovic-brenta.org>  Tue,  2 May 2006 19:44:02 +0200

libgtkada2 (2.4.0-7) unstable; urgency=low

  * debian/rules (regexp): accept any character in the Debian upload
    number.  Closes: #359897.

 -- Ludovic Brenta <ludovic@ludovic-brenta.org>  Sat,  1 Apr 2006 12:48:49 +0200

libgtkada2 (2.4.0-6) unstable; urgency=low

  * Add kfreebsd-i386 to the list of supported architectures.  Thanks,
    Aurélien Jarno.  Build-depend on gnat (>= 3.15p-19).  Closes: #345086.

 -- Ludovic Brenta <ludovic@ludovic-brenta.org>  Sat,  7 Jan 2006 18:28:15 +0100

libgtkada2 (2.4.0-5) unstable; urgency=low

  * Change maintainer's email address.

 -- Ludovic Brenta <ludovic@ludovic-brenta.org>  Fri, 26 Aug 2005 15:37:11 +0000

libgtkada2 (2.4.0-4) unstable; urgency=low

  * debian/rules (binary-arch): fix lintian warning, missing-depends-line
    on libgtkada-2.4, by calling dh_shlibdeps.
  * debian/rules (clean): removes files that are generated during build.
  * debian/README.Debian: update to new package names.
  * The previous upload also Closes: #295919.

 -- Ludovic Brenta <ludovic.brenta@insalien.org>  Sun,  6 Mar 2005 17:09:52 +0100

libgtkada2 (2.4.0-3) unstable; urgency=low

  * debian/libgtkada2-dev.preinst: new; remove
    /usr/share/doc/libgtkada2-dev -> libgtkada2-0.  Closes: #295918.
  * debian/control: fix typos in Recommends.
  * Thanks to Aaron M. Ucko for reporting the two above bugs.

 -- Ludovic Brenta <ludovic.brenta@insalien.org>  Sat, 19 Feb 2005 16:20:45 +0100

libgtkada2 (2.4.0-2) unstable; urgency=low

  * The sonames of the shared libraries have changed.  Change binary
    package names (with Conflicts and Replaces):
    libgnomeada2     -> libgnomeada-2.4
    libgtkada2-0     -> libgtkada-2.4
    libgtkada2-gl    -> libgtkada-gl-2.4
    libgtkaga2-glade -> libgtkada-glade-2.4
    Closes: #293652.
  * The upstream release also Closes: #249663, #249664, #272663.

 -- Ludovic Brenta <ludovic.brenta@insalien.org>  Sat,  5 Feb 2005 23:44:37 +0100

libgtkada2 (2.4.0-1) unstable; urgency=low

  * New upstream version.

 -- Ludovic Brenta <ludovic.brenta@insalien.org>  Tue,  4 Jan 2005 07:49:46 +0100

libgtkada2 (2.2.1-7) unstable; urgency=low

  * debian/sourceforge_960804.patch: new patch to solve a bug in gtkextra:
    not possible to type capital letters with shift.
  * debian/rules: symlink /usr/bin/gate2 to /usr/bin/gate, per user
    request.  Also link dgate2 to dgate.  Closes: #273228.

 -- Ludovic Brenta <ludovic.brenta@insalien.org>  Tue, 28 Sep 2004 18:06:06 +0200

libgtkada2 (2.2.1-6) unstable; urgency=low

  * debian/rules: fix typo, /use -> /usr.  Closes: #269010.
  * debian/rules: export SHELL=/bin/bash, we use bashisms.
  * debian/watch: new file, per request from Matthias Klose.

 -- Ludovic Brenta <ludovic.brenta@insalien.org>  Tue, 31 Aug 2004 20:21:42 +0200

libgtkada2 (2.2.1-5) unstable; urgency=low

  * Acknowledge NMU.
  * gtk-marshallers.adb: Made code compliant with AI-229.
    Closes: #249665.
  * Apply patch from Jeffrey Creem so we can compile against GTK+ 2.4.
  * Handle dots in build numbers, for future NMUs.
  * Compile gl_h.ads and glu_h.ads; provide the corresponding .ali files.
  * Provide a Makefile and a project file for testgtk, suitable for use
    with /usr/share/ada/adainclude/gtkada2.gpr.
  * libgtkada2-dev: split into libgtkada2-dev and libgnomeada2-dev, so
    that libgtkada2-dev does not depend on GNOME.  Closes: #258733.
  * Update Standards-Version to 3.6.1.1.
  * Build-Depend on libpopt-dev.
  * Build-Depend on debhelper (>= 4.2.13) instead of (>> 4.1.0), so we
    don't have to chmod the *.ali files anymore.  Remove the postinst
    scripts.

 -- Ludovic Brenta <ludovic.brenta@insalien.org>  Sun, 18 Jul 2004 12:13:13 +0200

libgtkada2 (2.2.1-4) unstable; urgency=low

  * Recompile with gnat 3.15p-7 in a new chroot.  Closes: #233911.
    (-4, because debian/rules cannot handle NMU versions).

 -- Matthias Klose <doko@debian.org>  Sun,  7 Mar 2004 09:51:19 +0100

libgtkada2 (2.2.1-3) unstable; urgency=low

  * Recompile with gnat 3.15p-7.  Closes: #233911.
  * Do not provide the INSTALL file; fixes a lintian warning.

 -- Ludovic Brenta <ludovic.brenta@insalien.org>  Mon, 23 Feb 2004 16:04:33 +0100

libgtkada2 (2.2.1-2) unstable; urgency=low

  * Install /usr/bin/gtkada-config as a symlink to
    /usr/bin/gtkada2-config.  Closes: #225117.
  * Install documentation files, the user's guide and reference manuals in
    /usr/share/doc/libgtkada2-doc; not /usr/share/doc/libgtkada2.
  * Conflict with, and Replace, libgtkada1-dev.

 -- Ludovic Brenta <ludovic.brenta@insalien.org>  Thu, 12 Feb 2004 16:59:45 +0100

libgtkada2 (2.2.1-1) unstable; urgency=low

  * New upstream version.
  * Move /usr/bin/gate2-in.exe to /usr/lib/ada/adalib/gtkada2/bin/, so we
    don't need to provide a man page for it.
  * generate.pl: rename to generate2 instead of generate2.pl, as per
    Debian policy.
  * Provide a manpage for generate2.
  * Provide a manpage for gdialog2.

 -- Ludovic Brenta <ludovic.brenta@insalien.org>  Thu, 27 nov 2003 02:18:20 +0100

libgtkada2 (2.2.0-7) unstable; urgency=low

  * Add texinfo to the build dependencies.

 -- Matthias Klose <doko@debian.org>  Mon, 17 Nov 2003 23:15:10 +0100

libgtkada2 (2.2.0-6) unstable; urgency=low

  * Move man pages from the -doc to the -dev package.

 -- Matthias Klose <doko@debian.org>  Wed, 12 Nov 2003 00:50:43 +0100

libgtkada2 (2.2.0-5) unstable; urgency=low

  * Fixed gtkada2-config; it gave a wrong path for the *.ali files.
  * Added testgtk in -doc as part of the examples.
  * Added a project file, /usr/share/ada/adainclude/gtkada2.gpr.
  * Do not compress the source code for the examples, otherwise the user
    can't compile them.

 -- Ludovic Brenta <ludovic.brenta@insalien.org>  Thu, 11 Sep 2003 10:16:53 +0200

libgtkada2 (2.2.0-4) unstable; urgency=low

  * The *.ali files for glib, gdk, gtk, and pango were missing from
    /usr/lib/ada/adalib/gtkada2.
  * Do not remove debugging symbols from static libraries.

 -- Ludovic Brenta <ludovic.brenta@insalien.org>  Thu, 21 Aug 2003 20:07:48 +0200

libgtkada2 (2.2.0-3) unstable; urgency=low

  * Moved *.ad[bs] to /usr/share/ada/adainclude/gtkada2.
  * Moved *.ali to /usr/lib/adalib/gtkada2.
  * Reflected above changes in gtkada2-config.
  * Explicitly link libgtkada2.so against libgnat-3.15p.so.1, so that
    libgtkada2-0 depends on libgnat-3.15p-1 (dh_shlibdeps takes care of
    that).
  * Same for libgtkada2-gl, libgtkada2-glade, and libgtkada2-gnome.
  * Restrict architectures to i386 powerpc sparc because gnat only exists
    there.
  * libgtkada2-dev now Depends on gnat (>= 3.15p).
  * The above changes are to comply with Florian Weimer's recommended GNU
    Ada Environment Specification
    (http://cert.uni-stuttgart.de/files/ada/gnae)
  * Build-Depend on perl, needed to generate HTML documentation.
  * Rebuild the static library without -fPIC.
  * Bump Standards-Version to 2.6.0 (from 2.5.8)

 -- Ludovic Brenta <ludovic.brenta@insalien.org>  Tue, 19 Aug 2003 12:49:31 +0200

libgtkada2 (2.2.0-2) unstable; urgency=low

  * New support binaries in /usr/bin: gate2, dgate2, gtkada2-config,
    generate2.pl, and gate2-in.exe.

  * New binary package libgtkada2-doc with full documentation in ASCII,
    HTML and Info formats (no PostScript).

  * Added missing files to /usr/include/gtkada2: *.ad[bs]

 -- Ludovic Brenta <ludovic.brenta@insalien.org>  Fri,  1 Aug 2003 17:02:54 +0200

libgtkada2 (2.2.0-1) unstable; urgency=low

  * Renamed the packages and libraries to libgtkada2 instead of
    libgtkada1 to prevent conflicts; both versions may be installed.
  * Compiled with, and build-depends on, gnat-3.15p-1 which I packaged.
  * Changed the Makefile.in's to use $(ADAC) instead of $(CC) when
    compiling Ada source code.
  * Removed package libgtkada-art.

 -- Ludovic Brenta <ludovic.brenta@insalien.org>  Mon, 21 Jul 2003 04:39:54 +0200

libgtkada (1.2.12-7) unstable; urgency=low

  * Fix doc-base. Closes: #137526.

 -- Samuel Tardieu <sam@debian.org>  Thu, 14 Mar 2002 19:31:17 +0100

libgtkada (1.2.12-6) unstable; urgency=low

  * Fix dependency problems.

 -- Samuel Tardieu <sam@debian.org>  Tue, 19 Feb 2002 10:27:00 +0100

libgtkada (1.2.12-5) unstable; urgency=low

  * Recompile with GNAT 3.14p.

 -- Samuel Tardieu <sam@debian.org>  Mon,  4 Feb 2002 13:26:36 +0100

libgtkada (1.2.12-4) unstable; urgency=low

  * Include dgate in the distribution (it is not included by default
    in upstream package).

 -- Samuel Tardieu <sam@debian.org>  Tue,  6 Nov 2001 12:22:38 +0100

libgtkada (1.2.12-3) unstable; urgency=low

  * Fix location of gate-in.exe. Closes: #103333.

 -- Samuel Tardieu <sam@debian.org>  Wed,  4 Jul 2001 18:48:34 +0200

libgtkada (1.2.12-2) unstable; urgency=low

  * Add missing -I in gtkada-config.

 -- Samuel Tardieu <sam@debian.org>  Sat, 16 Jun 2001 13:21:59 +0200

libgtkada (1.2.12-1) unstable; urgency=low

  * New upstream version.
  * Reinstate gdialog, but call it gtkada-gdialog. Closes: #94358.

 -- Samuel Tardieu <sam@debian.org>  Thu, 14 Jun 2001 10:50:36 +0200

libgtkada (1.2.11-2) unstable; urgency=low

  * Create separate packages for libgnomeada and libgtkada_glade, since
    they drag in huge dependencies that are useless in many cases.
    Closes: #89799.

 -- Samuel Tardieu <sam@debian.org>  Fri, 16 Mar 2001 13:48:26 +0100

libgtkada (1.2.11-1) unstable; urgency=low

  * New upstream version.
  * Use debhelper instead of yada.

 -- Samuel Tardieu <sam@debian.org>  Mon, 12 Mar 2001 18:31:48 +0100

libgtkada (1.2.10-7) unstable; urgency=low

  * Require gnat (>=3.13p-3) for building so that the correct shlibs
    information is included when autobuilder pick this package up.

 -- Samuel Tardieu <sam@debian.org>  Mon, 29 Jan 2001 12:29:34 +0100

libgtkada (1.2.10-6) unstable; urgency=low

  * Make yada executable. Closes: #83137.

 -- Samuel Tardieu <sam@debian.org>  Mon, 22 Jan 2001 14:27:47 +0100

libgtkada (1.2.10-5) unstable; urgency=low

  * Use libgl-dev instead of mesag-dev in the Build-Depends.

 -- Samuel Tardieu <sam@debian.org>  Wed, 17 Jan 2001 22:14:19 +0100

libgtkada (1.2.10-4) unstable; urgency=low

  * Change shlibs to reference at least 1.2.10-3, which is binary
    compatible with this release.

 -- Samuel Tardieu <sam@debian.org>  Thu, 14 Dec 2000 20:06:38 +0100

libgtkada (1.2.10-3) unstable; urgency=low

  * Dependencies were not correct.
  * Use new yada.

 -- Samuel Tardieu <sam@debian.org>  Thu, 14 Dec 2000 18:28:18 +0100

libgtkada (1.2.10-2) unstable; urgency=low

  * Do not install gdialog as it is also part of gnome-utils. Closes: #78998.
  * Pixbuf is now integrated. Closes: #71353.
  * Restrict list of platforms to the one of GNAT. Closes: #78631.

 -- Samuel Tardieu <sam@debian.org>  Thu,  7 Dec 2000 14:34:17 +0100

libgtkada (1.2.10-1) unstable; urgency=low

  * New upstream release.

 -- Samuel Tardieu <sam@debian.org>  Tue, 28 Nov 2000 11:37:43 +0100

libgtkada (1.2.8-3) unstable; urgency=low

  * Use libgdk-pixbuf-dev. Closes: #71353.

 -- Samuel Tardieu <sam@debian.org>  Fri, 27 Oct 2000 19:02:24 +0200

libgtkada (1.2.8-2) unstable; urgency=low

  * Fix doc installation. Not sure of the fix though. Please check and
    reopen if needed. Closes: #69569.

 -- Samuel Tardieu <sam@debian.org>  Wed, 30 Aug 2000 13:11:46 +0200

libgtkada (1.2.8-1) unstable; urgency=low

  * New upstream release.

 -- Samuel Tardieu <sam@debian.org>  Thu,  3 Aug 2000 14:54:01 +0200

libgtkada (1.2.7-3) unstable; urgency=low

  * Recompile to use the latest GNAT. Closes: #65314.

 -- Samuel Tardieu <sam@debian.org>  Wed,  7 Jun 2000 15:55:15 +0200

libgtkada (1.2.7-2) unstable; urgency=low

  * Suggests glade instead of Recommending it. Closes: #60961.

 -- Samuel Tardieu <sam@debian.org>  Mon,  5 Jun 2000 18:35:17 +0200

libgtkada (1.2.7-1) unstable; urgency=low

  * New upstream release.

 -- Samuel Tardieu <sam@debian.org>  Mon, 15 May 2000 17:29:51 +0200

libgtkada (1.2.4-3) frozen unstable; urgency=low

  * Change Mesa dependency. Closes: #59590.

 -- Samuel Tardieu <sam@debian.org>  Sun,  5 Mar 2000 00:31:03 +0100

libgtkada (1.2.4-2.1) unstable; urgency=low

  * NMU to fix RCB. Rebuilt with the latest mesag-dev. Closes: #59590
  * Changed depends from mesag-dev to libgl-devel for libgtkada1-dev.
  * Use --with-lib-GL instead of --with-lib-MesaGL (deprecated).

 -- Raphael Hertzog <hertzog@debian.org>  Mon, 20 Mar 2000 22:57:18 +0100

libgtkada (1.2.4-2) unstable; urgency=low

  * Add missing dependency.

 -- Samuel Tardieu <sam@debian.org>  Thu, 23 Dec 1999 15:20:13 +0100

libgtkada (1.2.4-1) unstable; urgency=low

  * New upstream release.

 -- Samuel Tardieu <sam@debian.org>  Mon, 25 Oct 1999 10:59:10 +0200

libgtkada (1.2.3-7) unstable; urgency=low

  * Recompile to fix a dependency problem in the GNAT package.

 -- Samuel Tardieu <sam@debian.org>  Fri, 22 Oct 1999 15:18:36 +0200

libgtkada (1.2.3-6) unstable; urgency=low

  * Use reinstated link /usr/lib/libgnat.so.

 -- Samuel Tardieu <sam@debian.org>  Thu, 21 Oct 1999 12:48:55 +0200

libgtkada (1.2.3-5) unstable; urgency=low

  * Rebuild with GNAT 3.12p.

 -- Samuel Tardieu <sam@debian.org>  Wed, 20 Oct 1999 16:52:28 +0200

libgtkada (1.2.3-4) unstable; urgency=low

  * Add examples from the tarball. Closes: #45284.

 -- Samuel Tardieu <sam@debian.org>  Mon, 20 Sep 1999 11:00:44 +0200

libgtkada (1.2.3-3) unstable; urgency=low

  * Fix wrong dependency (Closes: #41705).

 -- Samuel Tardieu <sam@debian.org>  Wed, 21 Jul 1999 13:13:43 +0200

libgtkada (1.2.3-2) unstable; urgency=low

  * Update standards-version to 3.0.0.

 -- Samuel Tardieu <sam@debian.org>  Tue, 20 Jul 1999 13:34:33 +0200

libgtkada (1.2.3-1) unstable; urgency=low

  * New upstream release.

 -- Samuel Tardieu <sam@debian.org>  Thu, 15 Jul 1999 16:15:44 +0200

libgtkada (1.2.2-1) unstable; urgency=low

  * New upstream release.
  * Do not use /usr/libexec anymore. Closes: #40110.

 -- Samuel Tardieu <sam@debian.org>  Thu, 24 Jun 1999 18:09:18 +0200

libgtkada (1.2.1-1) unstable; urgency=low

  * New upstream release, with much more documentation.

 -- Samuel Tardieu <sam@debian.org>  Mon, 10 May 1999 17:13:10 +0200

libgtkada (1.2.0.1-1) unstable; urgency=low

  * New upstream release.

 -- Samuel Tardieu <sam@debian.org>  Mon, 19 Apr 1999 14:54:57 +0200

libgtkada (0.6-2) unstable; urgency=low

  * Install gate.ex in /usr/libexec, since it's needed by gate.

 -- Samuel Tardieu <sam@debian.org>  Tue, 30 Mar 1999 22:33:13 +0200

libgtkada (0.6-1) unstable; urgency=low

  * New upstream release, with two new executables, gate and dgate.
  * Recompile with GNAT 3.11p-10 in order to work with glibc2.1.

 -- Samuel Tardieu <sam@debian.org>  Mon,  8 Mar 1999 17:02:51 +0100

libgtkada (0.5-2) unstable; urgency=low

  * Recompile with GNAT 3.11p-9 to get the dependencies right.

 -- Samuel Tardieu <sam@debian.org>  Tue, 23 Feb 1999 20:30:29 +0100

libgtkada (0.5-1) unstable; urgency=low

  * New upstream release.

 -- Samuel Tardieu <sam@debian.org>  Wed,  3 Feb 1999 18:08:43 +0100

libgtkada (0.4-1) unstable; urgency=low

  * New upstream release, with a complete reorganization of the Makefile.
    Patches have been sent to the authors to make it easier to build under
    a `standard' configuration (e.g, debian).

 -- Samuel Tardieu <sam@debian.org>  Wed,  6 Jan 1999 20:25:06 +0100

libgtkada (0.2.1-1) frozen unstable; urgency=low

  * New upstream release 0.2.1. Note that this upstream version does not
    bring any new functionality compared to the previous Debian package,
    it only includes the Debian-specific patches. That will allow libgtkada0
    to be source-unpacked on other architectures working around the dpkg-dev
    bug that prevents patches to lines starting with "-- " to be applied
    (Bug#28977).

 -- Samuel Tardieu <sam@debian.org>  Mon, 16 Nov 1998 14:17:05 +0100

libgtkada (0.1a-6) unstable; urgency=low

  * New upstream bug fixes.

 -- Samuel Tardieu <sam@debian.org>  Tue, 20 Oct 1998 15:46:22 +0200

libgtkada (0.1a-5) unstable; urgency=low

  * Hopefully last try to get the licence right. This one was minor though.

 -- Samuel Tardieu <sam@debian.org>  Thu, 15 Oct 1998 22:13:34 +0200

libgtkada (0.1a-4) unstable; urgency=low

  * Licence issues sorted out, thanks to the authors.

 -- Samuel Tardieu <sam@debian.org>  Wed, 14 Oct 1998 19:35:37 +0200

libgtkada (0.1a-3) unstable; urgency=low

  * Many more upstream fixes.

 -- Samuel Tardieu <sam@debian.org>  Wed, 14 Oct 1998 18:02:50 +0200

libgtkada (0.1a-2) unstable; urgency=low

  * Apply a lot of fixes sent by the authors. This version is not released
    yet.

 -- Samuel Tardieu <sam@debian.org>  Tue, 13 Oct 1998 23:08:57 +0200

libgtkada (0.1a-1) unstable; urgency=low

  * Initial Release.

 -- Samuel Tardieu <sam@debian.org>  Tue, 13 Oct 1998 18:18:21 +0200

Local variables:
left-margin: 2
End:
Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2017 FileWatcher.com